.our-production__links-list.no-slider .custom-slider {
    display: flex;
    flex-flow: row wrap;
    overflow-x: auto;
    background: transparent;
    justify-content: flex-start;
}

.our-production__links-list.no-slider .custom-slider .custom-slider__item {
    width: fit-content;
    max-width: fit-content;
    padding: 10px 16px;
}

.our-production__links-list.no-slider .custom-slider .custom-slider__item:hover {
    color: #D2233C;
}

.our-production__links-list.no-slider .custom-slider .custom-slider__item--active {
    background: #F1F1F4;
}
